Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/49482/?format=api
{
"ob_id": 49482,
"names": [
{
"ob_id": 41462,
"name": "gpcc full data monthly product version 2020, precipitation per grid"
}
],
"terms": [
{
"ob_id": 7418,
"label": "var_id",
"value": "pre",
"vocabulary": ""
},
{
"ob_id": 12507,
"label": "units",
"value": "mm/month",
"vocabulary": ""
},
{
"ob_id": 63239,
"label": "long_name",
"value": "gpcc full data monthly product version 2020, precipitation per grid",
"vocabulary": ""
}
]
}